{
  "name": "-react-admin-dashboard",
  "version": "6.4.0",
  "private": true,
  "dependencies": {
    "@casl/ability": "6.7.0",
    "@casl/react": "3.1.0",
    "@fullcalendar/core": "6.1.11",
    "@fullcalendar/daygrid": "6.1.11",
    "@fullcalendar/interaction": "6.1.11",
    "@fullcalendar/list": "6.1.11",
    "@fullcalendar/react": "6.1.11",
    "@fullcalendar/timegrid": "6.1.11",
    "@fullcalendar/timeline": "6.1.11",
    "@hookform/resolvers": "3.3.4",
    "@uppy/react": "3.2.2",
    "animate.css": "4.1.1",
    "apexcharts": "3.47.0",
    "axios": "1.6.8",
    "axios-mock-adapter": "1.22.0",
    "babel-plugin-react-intl": "5.1.18",
    "bootstrap": "5.3.3",
    "bs-stepper": "1.7.0",
    "chart.js": "4.4.2",
    "chroma-js": "2.4.2",
    "classnames": "2.5.1",
    "cleave.js": "1.6.0",
    "draft-js": "0.11.7",
    "draftjs-to-html": "0.9.1",
    "file-saver": "2.0.5",
    "flatpickr": "4.6.13",
    "history": "5.3.0",
    "html-to-draftjs": "1.5.0",
    "intl-messageformat": "10.5.11",
    "jquery": "3.7.1",
    "jsonwebtoken": "9.0.2",
    "leaflet": "1.9.4",
    "moment": "2.30.1",
    "nouislider": "15.7.1",
    "nouislider-react": "3.4.2",
    "postcss-rtl": "2.0.0",
    "prismjs": "1.29.0",
    "prop-types": "15.8.1",
    "react": "18.2.0",
    "react-apexcharts": "1.4.1",
    "react-chartjs-2": "5.2.0",
    "react-contexify": "6.0.0",
    "react-copy-to-clipboard": "5.1.0",
    "react-country-flag": "3.1.0",
    "react-data-table-component": "7.6.2",
    "react-dom": "18.2.0",
    "react-draft-wysiwyg": "1.15.0",
    "react-feather": "~2.0.10",
    "react-flatpickr": "3.10.13",
    "react-hook-form": "7.51.1",
    "react-intl": "6.6.2",
    "react-leaflet": "4.2.1",
    "react-paginate": "8.2.0",
    "react-perfect-scrollbar": "1.5.8",
    "react-player": "2.15.1",
    "react-rating": "2.0.5",
    "react-redux": "9.1.0",
    "react-router-dom": "6.22.3",
    "react-scripts": "5.0.1",
    "react-scroll-up": "1.4.0",
    "react-select": "5.8.0",
    "react-shepherd": "4.3.0",
    "react-sortablejs": "6.1.4",
    "react-toastify": "10.0.5",
    "react-treeview": "^0.4.7",
    "reactstrap": "9.2.2",
    "recharts": "2.12.3",
    "redux": "5.0.1",
    "redux-debounced": "0.5.0",
    "redux-thunk": "3.1.0",
    "sass": "1.72.0",
    "screenfull": "6.0.2",
    "sortablejs": "1.15.2",
    "styled-components": "6.1.8",
    "sweetalert2": "11.10.6",
    "sweetalert2-react-content": "5.0.7",
    "swiper": "11.0.7",
    "uppy": "3.23.0",
    "webpack": "5.90.3",
    "wnumb": "1.2.0",
    "xlsx": "0.18.5",
    "yarn": "1.22.22",
    "yup": "1.4.0"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test",
    "eject": "react-app-rewired eject",
    "lint": "eslint src/**/*.js src/**/*.jsx",
    "lint:fix": "eslint src/**/*.js --fix"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "devDependencies": {
    "@types/sortablejs": "^1.15.8",
    "eslint": "^8.57.0",
    "eslint-plugin-import": "^2.29.1",
    "eslint-plugin-react": "^7.34.1",
    "node-sass": "^9.0.0",
    "sass-loader": "^14.1.1"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not op_mini all"
  ],
  "homepage": ""
}
